@charset "utf-8";


.contents_cnt  {
	width: 980px;
}
    @media screen and (max-width:980px) { 
        .contents_cnt  {
            width: 100%;
        }
    }

.contents_cnt .left  {
	float: left;
	width: 680px;
}
    @media screen and (max-width:980px) { 
        .contents_cnt .left  {
            float: inherit;
            width: 100%;
        }
    }
.contents_cnt .left h2  {
	padding-bottom: 25px;
}
.contents_cnt .left h3  {
	padding-right: 5px;
	border-left: 3px solid #60C1BD;
	color: #60C1BD;
	margin-bottom: 20px;
	font-size: 140%;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.contents_cnt .left .box1  {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 30px;
}
.contents_cnt .left .box1 p  {
	padding-bottom: 30px;
    overflow-wrap:  break-word;
}
.contents_cnt .left .box1 img  {
	padding-bottom: 30px;
}
    @media screen and (max-width:980px) { 
        .contents_cnt .left .box1 img  {
            width: 100%;
            height:auto;
        }
    }
.contents_cnt .left .page  {
	text-align: center;
	padding-top: 60px;
}
.contents_cnt .left .page ul  {
	margin-right: auto;
	margin-left: auto;
	width: 325px;
	text-align: center;
}
.contents_cnt .left .page li  {
	float: left;
}
.contents_cnt .left .page li a  {
	border-bottom: 1px dotted #60C1BD;
	text-decoration: none;
	color: #201713;
	padding-bottom: 3px;
}
.contents_cnt .left .page .li1_l  {
	width: 140px;
	text-align: right;
}
.contents_cnt .left .page .li1_r  {
	width: 140px;
	text-align: left;
}
.contents_cnt .left .page .li2  {
	text-align: center;
	width: 45px;
}

.contents_cnt .right  {
	float: right;
	width: 240px;
}
    @media screen and (max-width:980px) { 
        .contents_cnt .right  {
            float: inherit;
            width: 100%;
            padding-top: 50px;
        }
    }
.contents_cnt .right .box1 {
}

.contents_cnt .right .box1 h3 {
	padding-bottom: 20px;
}
.contents_cnt .right .box1 dl  {
	border-bottom: 1px dotted #60C1BD;
	margin-bottom: 12px;
	padding-bottom: 12px;
}
.contents_cnt .right .box1 dl dt  {
	padding-bottom: 8px;
}
.contents_cnt .right .box1 dl dt img  {
	margin-top: 5px;
	margin-right: 5px;
}
    @media screen and (max-width:980px) { 
        .contents_cnt .right .box1 dl dt img  {
            margin-top: 5px;
            margin-right: 5px;
            width: auto;
        }
    }
.contents_cnt .right .box1 dl dd  {
}
.contents_cnt .right .box2 {
}
.contents_cnt .right .box2 h3 {
	padding-top: 30px;
	padding-bottom: 20px;
}
.select_box {
	padding-bottom: 30px;
}
.select_box select {
	-webkit-appearance: none;/* ベンダープレフィックス(Google Chrome、Safari用) */
	-moz-appearance: none;	/* ベンダープレフィックス(Firefox用) */
	appearance: none;		/* 標準のスタイルを無効にする */ 
}
::-ms-expand {		/* select要素のデザインを無効にする（IE用） */
	display: none;
}

.contents .contents_cnt .right .box2 .select_box select {
	width: 240px;
	background-image: url(../img/news_detail/select.png);
	border-style: none;
	background-repeat: no-repeat;
}
.contents_cnt .right .box2 {
}
.contents_cnt .right .box2 dl  {
	border-bottom: 1px dotted #60C1BD;
	margin-bottom: 12px;
	padding-bottom: 12px;
}

.contents_cnt .right .box2 dl dt  {
	padding-bottom: 8px;
}
.contents_cnt .right .box2 dl dt img  {
	margin-top: 5px;
	margin-right: 5px;
}
    @media screen and (max-width:980px) { 
        .contents_cnt .right .box2 dl dt img  {
            margin-top: 5px;
            margin-right: 5px;
            width: auto;
        }
    }
